summaryrefslogtreecommitdiffstats
path: root/scripts/lib/ptxd_make_world_patchin.sh
diff options
context:
space:
mode:
authorMichael Olbrich <m.olbrich@pengutronix.de>2019-04-25 17:28:19 +0200
committerMichael Olbrich <m.olbrich@pengutronix.de>2019-04-25 17:37:42 +0200
commita0ff7f310af822a6cda3d3693e9e1c3334f665b0 (patch)
tree915a94495216ed4cf1f459cfa4428959e6207e00 /scripts/lib/ptxd_make_world_patchin.sh
parent63f2efa8c251ffe3f82c519c53829a7ef784ae74 (diff)
downloadptxdist-a0ff7f310af822a6cda3d3693e9e1c3334f665b0.tar.gz
ptxdist-a0ff7f310af822a6cda3d3693e9e1c3334f665b0.tar.xz
ptxd_make_world_patchin_fixup: some whitespace fixes
Signed-off-by: Michael Olbrich <m.olbrich@pengutronix.de>
Diffstat (limited to 'scripts/lib/ptxd_make_world_patchin.sh')
-rw-r--r--scripts/lib/ptxd_make_world_patchin.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/lib/ptxd_make_world_patchin.sh b/scripts/lib/ptxd_make_world_patchin.sh
index 3f79f41c5..06a83270f 100644
--- a/scripts/lib/ptxd_make_world_patchin.sh
+++ b/scripts/lib/ptxd_make_world_patchin.sh
@@ -399,9 +399,9 @@ ptxd_make_world_patchin_fixup()
# might pick up libs from the host or break otherwise, we
# don't need it on linux anyway)
#
- sed -i \
- -e "s:\(need_relink\)=yes:\1=\"no\":" \
- "${file}" || return
+ sed -i \
+ -e "s:\(need_relink\)=yes:\1=\"no\":" \
+ "${file}" || return
done &&
ptxd_get_alternative scripts/autoconf config.sub